[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TColorToFPColor

TColorToFPColor - converts a color of type TColor to one specified as a FPColor.

## Declaration

Source position: graphics.pp line 1949

`function TColorToFPColor(`
`const c: TColorRef`
`):TFPColor; overload; function TColorToFPColor(`
`const c: TColor`
`):TFPColor; overload;`

## Arguments

`c` |  | c - the supplied color specified as type TColor.

## Function result

Returns the color specified as a FPColor.

## Arguments

`c` |  | c - the supplied color specified as type TColor.

## Description

Does not work with system color values.